package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsRelatorioPostoMedida;

public class HsRelatorioPostoMedida extends _HsRelatorioPostoMedida {

	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		return getToHsRelatorioMedida().toString();
	}

}
